Subject: bug#65769: greetd-wlgreet-sway-session result is blinking cursor

From: "(" <[email-masked]>
Date: Fri, 08 Sep 2023 15:46:37 +0100

chris <[email-masked]> writes:
> In irc, I messaged the user who created greetd-wlgreet-sway-session and it seems
> other users have encountered the blinking cursor and no one knows of a
> solution. If possible, I would like help troubleshoot and resolve the issue.

I believe that may have been moi :)  This is really odd.  I seem to be
the only person who has ever managed to make it work (though there's a
bit of a reporting bias there in that people who do manage probably
won't bring it up...)

It would be great if anyone trying to use it could possibly reply here
with a link, attachment, or copy of the config.scm they use (whether
it's working for them or not; both are useful.)

I'll start:

  https://git.sr.ht/~unmatched-paren/conf/tree/root/item/system.scm

  -- (